Subject: Re: Request for adjustment in roster.
From: Subir Chakma <[email-masked]>
To: "Hari Kishore. Prasad" <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Sun, 27 Mar 2016 13:02:48 +0530 (IST)

There was a backup issue on Saturday, reason why we moved your off to Sunday. 
I will discuss on this with Deeksha maam coming Monday and let you know. 

From: "Hari Kishore. Prasad" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Saturday, March 26, 2016 1:46:14 AM 
Subject: Request for adjustment in roster. 

Hi, Sir. 

There is a humble request to shift my roster off from 3rd April 2016 (Sunday) to 2nd April 2016 (Saturday), If there is no issue. 
I am sorry , I didn't informed or applied for this earlier, as I was expecting to be it on Saturday. (Generally, from few weeks had Saturday as roster off.) 
Reason- Birthday on 2nd. 
Thanks 

Regards, 
Hari Kishore.